/* CSS Document */

.headerimage1 {
    width: 100%;
    max-width: 100px;
    height: auto;
}
.headerimage2 {
    width: 100%;
    max-width: 200px;
    height: auto;
}
.headerbackground {
	width: 100%;
	margin: 0 0 0 0;
	background-color:#00001f;	
}

.imageresponsive {
    max-width: 95%;
	max-height: 14em;
}

.maincontent {
	padding-left: 1em;
	padding-right: 0.5em;	
	display: inline-block;
	vertical-align: top;
}

body {
	color: black;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:0.95rem;
}

.categorybox {
	padding-left: 1.2em;
	display: inline-block;
	vertical-align: top;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: #87CEFA;
	margin-left: 0.2em;
	margin-right: 0.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	min-height: 14em;
	overflow: auto;
}

.categoryleft {
	display: inline-block;
	width: 16em;
    float:left;
	margin: 0 0 0 0;
}
.categoryright {
	display: inline-block;
	width: 20em;
    float:left;
	margin: 0 0 0 0;	
}

.categorylist {
	list-style: none;
	margin-left: 1em;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	padding: 0 0 0 0;
}

.chart {
  width: 100%; 
  min-height: 28em;
}

.toptenbox {
	padding-left: 1.2em;
	display: inline-block;
	vertical-align: top;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: #87CEFA;
	margin-left: 0.2em;
	margin-right: 0.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	min-height: 16em;
	overflow: auto;
}

/* voting button */
.imgClass { 
background-image: url(http://www.travelcompass.org/images/thumbsupbutton.gif);
background-position:  0px 0px;
background-repeat: no-repeat;
width: 30px;
height: 29px;
border: 0px;
background-color: none;
cursor: pointer;
outline: 0;
}
.imgClass:hover{ 
  background-position:  0px -1px;
}

h1 {
	color: black;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:1.20rem;
}

h2 {
	color: black;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:1.00rem;
}

h3 {
	color: black;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 1.00rem;
}

/* footer remarks */
.footer-bottom-wrapper-left {
	float: left;
}

.footer-bottom-wrapper-right {
	float: right;
}

.footer{
	color: black;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.90em;
	margin: 1em 1em 1em 1em;
	padding-bottom: 1em;
}

.footerlink:link{
	color: #000CCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:0.95em;
}

.footerlink:hover{
	color: #F10606;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size:0.95em;
}

/* general link remarks */
.countrylink{
color: #000CCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
font-size:0.85em;
}

.countrylink:hover{
color: #F10606;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
font-size:0.85em;
}

